@charset "utf-8";
/* CSS Document */

body {
	background-color: #220a0a;
	background-image: url(images/page_bg2.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

h1{
	font-size: 20px;
	font-weight: lighter;
	color: #666;
	padding-bottom: 20px;
}

h2{
	font-size: 18px;
	font-weight: lighter;
	color: #666
}

#mainoutercontainer{
width: 900px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
overflow:auto;
text-align: center;
padding: 0px;
}

#header{
width: 900px;
height: 97px;
background-image:url(images/Wax%20Room%20Header%20Logo.gif);
background-repeat:no-repeat;

}

#facebook_link{
	float: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #039;
	vertical-align:middle;
	height: 40px;
	width: 100%;
	text-align: right;
	padding-top: 5px;
}

#header_address{
	clear: float;
	float: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b0afaf;
	height: 30px;
	width: 400px;
	text-align: right;
	padding-top: 20px;
}




#menu{
padding: 6px 20px 0 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #999;
height: 22px;
background-color: #f5f5f5;
text-align: left;
vertical-align:middle;
width: 860px;
}

#menu a{
	text-decoration:none;
	padding-right: 50px;
	outline:none;
	color: #999;
}

#menu a:hover{
	text-decoration:none;
	color:#F06;
}

#menu a:visited{
	text-decoration:none;
	color: #999;
}

#menu a:active{
	text-decoration:none;
	color:#F06;
}

#maininnercontainer{
width: 860px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
overflow:auto;
background-color: #dd0066;
text-align: center;
border: 20px solid #fff;

-moz-box-shadow: 0px 0px 20px #000;
-webkit-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
behavior: url(http://www.thewaxroom.ie/scripts/PIE.htc);
}

#mainGraphics{
	background-color: #dd0066;
	width: 860px;
	text-align: center;
	padding: 7px 0 7px 0;
}

#mainContent{
	background-color: #fff;
	min-height: 325px;
	
}


#mainContentLeft{
	width: 294px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	text-align: left;
	vertical-align:top;
}

#mainContentLeft img{
	border: solid 9px #f5e7ed;
}

#mainContentRight{
	float: right;
	width: 566px;
	background-color: #fff;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	
}

#appointmentBanner{
	width: 100%;
	height: 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 3px;
	color: #fff;
	background-color: #dd0066;
	text-align: center;
	padding-top: 12px;
	margin-top: 20px;
}

#productLogos{
	width: 100%;
	height: 50px;
	padding-top: 20px;
	margin-left: -3px;
}

.theWaxRoom{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #dd0066;
}

#footer{
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #dd0066;	
	background-color: #fff;
	padding-top: 20px;
}
